
JARS - Task #204

Milestone # 202 (New): SOFTWARE

Implementar aplicación de configuración

10/29/2015 01:53 PM - John Rojas

Status: Closed Start date: 06/06/2016

Priority: Normal Due date: 10/06/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:04 PM - John Rojas

- Due date set to 04/03/2016

- Start date changed from 10/29/2015 to 01/04/2016

#3 - 01/26/2016 09:25 AM - John Rojas

- Due date changed from 04/03/2016 to 03/03/2016

- Start date changed from 01/04/2016 to 02/22/2016

#4 - 04/25/2016 09:15 AM - John Rojas

- Due date changed from 03/03/2016 to 06/13/2016

- Start date changed from 02/22/2016 to 05/23/2016

#5 - 05/26/2016 01:24 PM - John Rojas

- Due date changed from 06/13/2016 to 06/16/2016

- Start date changed from 05/23/2016 to 06/06/2016

#6 - 07/18/2016 07:26 PM - John Rojas

- Due date changed from 06/16/2016 to 08/11/2016

#7 - 07/20/2016 04:00 AM - John Rojas

- % Done changed from 0 to 40

-23/06/2016: Se implementó la función para configuración del sistema donde se utilizan los comandos para seleccionar los receptores digitales y

escribir el filtro en el AD6620. Faltaría verificar la recepción en el FPGA de programación y la configuración del AD6620.

#8 - 07/20/2016 04:01 AM - John Rojas

- Status changed from New to In progress

#9 - 07/20/2016 11:34 AM - John Rojas

- Due date changed from 08/11/2016 to 08/18/2016
#10 - 07/20/2016 11:41 AM - John Rojas

- % Done changed from 40 to 50

#11 - 09/27/2016 02:54 PM - John Rojas

- Due date changed from 08/18/2016 to 09/15/2016

- % Done changed from 50 to 70

-15/09/2016: Se realizó la lectura del archivo del filtro .jars con la aplicación de Python para conversión en datos hexadecimales que se enviarán a la

tarjeta de control SP601.

#12 - 09/27/2016 02:54 PM - John Rojas

- Due date changed from 09/15/2016 to 10/06/2016

#13 - 10/24/2016 06:43 PM - John Rojas

- % Done changed from 70 to 90

17/10/2016: Se implementó el comando de programación de las tarjetas de adquisición.

#14 - 10/24/2016 06:44 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

#15 - 05/28/2017 12:46 AM - John Rojas

- Status changed from Resolved to Closed
